h1, h2, h3, h4, h5, h6, a, span, input, textarea,select, select option, .btn, label, .alert, th{
    font-family: 'DG-Shamael-Black';
}
body{
    background-color: #143C5E !important;
}
#container .card{
    width: 450px;
    max-width: 100%;
    margin: auto auto;
    background: linear-gradient(to bottom, rgba(78, 95, 125, 0.61) 0, rgba(73, 199, 240, 0.42) 100%);
}
.btn-primary{
    background: #2a4a72 !important;
    border: solid 1px #2a4a72 !important;
    transition: width 500ms linear, height 500ms linear;
    transition: all 150ms linear;
}
.btn-primary:hover{
    background: #183557 !important;
    border: solid 1px #2a4a72 !important;
}
table{
    font-size: 14px !important;
}
::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

::-webkit-scrollbar-track {
    background: white;
}

::-webkit-scrollbar-thumb {
    background: #183557;
    border-radius: 40px;
}

::-webkit-scrollbar-thumb:hover {
    background: #183557;
}
@media (max-width: 800px){
    #container{
        padding: 20px;
    }
}
@media (max-width: 450px){
    .btn-light{
        font-size: 12px !important;
    }
    #footer{
        font-size: 12px;
    }
    table{
        font-size: 12px !important;
    }
    .input-group input, .input-group div button{
        font-size: 14px !important;
    }
    #container{
        padding: 15px;
    }
}